#!/usr/bin/env python
# encoding: utf-8

name = "Substitution_O/rules"
shortDesc = u""
longDesc = u"""

"""
entry(
    index = 1,
    label = "O-HCs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (39.0416, 'cm^3/(mol*s)'),
        n = 4.3597,
        alpha = 0,
        E0 = (19.0981, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 2,
    label = "O-HCs(CsHH);HJ",
    kinetics = ArrheniusEP(
        A = (5567.88, 'cm^3/(mol*s)'),
        n = 3.20344,
        alpha = 0,
        E0 = (20.4702, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 3,
    label = "O-HCs(CsCsH);HJ",
    kinetics = ArrheniusEP(
        A = (114441, 'cm^3/(mol*s)'),
        n = 2.92889,
        alpha = 0,
        E0 = (21.7186, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 4,
    label = "O-HCs(CsCsCs);HJ",
    kinetics = ArrheniusEP(
        A = (1.20136e+07, 'cm^3/(mol*s)'),
        n = 2.47266,
        alpha = 0,
        E0 = (21.4759, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 5,
    label = "O-HCds(H);HJ",
    kinetics = ArrheniusEP(
        A = (211470, 'cm^3/(mol*s)'),
        n = 2.48131,
        alpha = 0,
        E0 = (28.7488, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 6,
    label = "O-HCds(Cs);HJ",
    kinetics = ArrheniusEP(
        A = (1.77054e+06, 'cm^3/(mol*s)'),
        n = 2.2995,
        alpha = 0,
        E0 = (27.1044, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 7,
    label = "O-HCs(CdHH);HJ",
    kinetics = ArrheniusEP(
        A = (8.34234, 'cm^3/(mol*s)'),
        n = 3.69086,
        alpha = 0,
        E0 = (14.8008, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 8,
    label = "O-HCs(CdCsH);HJ",
    kinetics = ArrheniusEP(
        A = (86.3518, 'cm^3/(mol*s)'),
        n = 3.29954,
        alpha = 0,
        E0 = (15.4575, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 9,
    label = "O-HCs(CdCsCs);HJ",
    kinetics = ArrheniusEP(
        A = (61645, 'cm^3/(mol*s)'),
        n = 2.05568,
        alpha = 0,
        E0 = (17.7975, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 10,
    label = "O-HCs(CtHH);HJ",
    kinetics = ArrheniusEP(
        A = (389.816, 'cm^3/(mol*s)'),
        n = 3.3844,
        alpha = 0,
        E0 = (15.9483, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 11,
    label = "O-HCs(CtCsH);HJ",
    kinetics = ArrheniusEP(
        A = (135928, 'cm^3/(mol*s)'),
        n = 2.59024,
        alpha = 0,
        E0 = (16.4688, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 12,
    label = "O-HCs(CtCsCs);HJ",
    kinetics = ArrheniusEP(
        A = (178246, 'cm^3/(mol*s)'),
        n = 2.81287,
        alpha = 0,
        E0 = (16.6331, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 13,
    label = "O-Cs(HHH)Cs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (33825, 'cm^3/(mol*s)'),
        n = 2.90685,
        alpha = 0,
        E0 = (24.375, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)""",
)

entry(
    index = 14,
    label = "O-Cs(HHH)Cs(CsHH);HJ",
    kinetics = ArrheniusEP(
        A = (552923, 'cm^3/(mol*s)'),
        n = 2.23663,
        alpha = 0,
        E0 = (23.2701, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 15,
    label = "O-Cs(HHH)Cs(CsCsH);HJ",
    kinetics = ArrheniusEP(
        A = (7919.31, 'cm^3/(mol*s)'),
        n = 2.85451,
        alpha = 0,
        E0 = (22.9407, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 16,
    label = "O-Cs(HHH)Cs(CsCsCs);HJ",
    kinetics = ArrheniusEP(
        A = (5310.83, 'cm^3/(mol*s)'),
        n = 3.32233,
        alpha = 0,
        E0 = (21.1912, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 17,
    label = "O-Cs(HHH)Cds(H);HJ",
    kinetics = ArrheniusEP(
        A = (5.84382e+09, 'cm^3/(mol*s)'),
        n = 0.40855,
        alpha = 0,
        E0 = (30.3592, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 18,
    label = "O-Cs(HHH)Cds(Cs);HJ",
    kinetics = ArrheniusEP(
        A = (2.01997e+11, 'cm^3/(mol*s)'),
        n = 0.59721,
        alpha = 0,
        E0 = (31.5375, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 19,
    label = "O-Cs(HHH)Cs(CdHH);HJ",
    kinetics = ArrheniusEP(
        A = (0.271178, 'cm^3/(mol*s)'),
        n = 4.39592,
        alpha = 0,
        E0 = (14.8451, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 20,
    label = "O-Cs(HHH)Cs(CdCsH);HJ",
    kinetics = ArrheniusEP(
        A = (39.8648, 'cm^3/(mol*s)'),
        n = 3.10695,
        alpha = 0,
        E0 = (14.9909, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 21,
    label = "O-Cs(HHH)Cs(CdCsCs);HJ",
    kinetics = ArrheniusEP(
        A = (7.27488, 'cm^3/(mol*s)'),
        n = 3.93967,
        alpha = 0,
        E0 = (18.6481, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)""",
)

entry(
    index = 22,
    label = "O-Cs(HHH)Cs(CtHH);HJ",
    kinetics = ArrheniusEP(
        A = (74.6326, 'cm^3/(mol*s)'),
        n = 3.47951,
        alpha = 0,
        E0 = (16.8647, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 23,
    label = "O-Cs(HHH)Cs(CtCsH);HJ",
    kinetics = ArrheniusEP(
        A = (2084.17, 'cm^3/(mol*s)'),
        n = 2.71832,
        alpha = 0,
        E0 = (18.1929, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 24,
    label = "O-Cs(HHH)Cs(CtCsCs);HJ",
    kinetics = ArrheniusEP(
        A = (3599.97, 'cm^3/(mol*s)'),
        n = 3.2324,
        alpha = 0,
        E0 = (18.0013, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 26,
    label = "O-Cs(CsHH)Cs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (8855.14, 'cm^3/(mol*s)'),
        n = 2.87556,
        alpha = 0,
        E0 = (22.3008, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 27,
    label = "O-Cs(CsCsH)Cs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (4.31229, 'cm^3/(mol*s)'),
        n = 3.87313,
        alpha = 0,
        E0 = (22.7174, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 28,
    label = "O-Cs(CsCsCs)Cs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (1.02268, 'cm^3/(mol*s)'),
        n = 4.01774,
        alpha = 0,
        E0 = (21.6109, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 29,
    label = "O-Cds(H)Cs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (20.283, 'cm^3/(mol*s)'),
        n = 3.09138,
        alpha = 0,
        E0 = (24.8334, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 30,
    label = "O-Cds(Cs)Cs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (12.5685, 'cm^3/(mol*s)'),
        n = 3.66046,
        alpha = 0,
        E0 = (26.2118, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 31,
    label = "O-Cs(CdHH)Cs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (131.885, 'cm^3/(mol*s)'),
        n = 3.52145,
        alpha = 0,
        E0 = (21.8758, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 32,
    label = "O-Cs(CdCsH)Cs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (0.0459721, 'cm^3/(mol*s)'),
        n = 4.358,
        alpha = 0,
        E0 = (20.8632, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 33,
    label = "O-Cs(CdCsCs)Cs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (0.000646694, 'cm^3/(mol*s)'),
        n = 4.90628,
        alpha = 0,
        E0 = (24.5808, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)""",
)

entry(
    index = 35,
    label = "O-Cs(CtCsH)Cs(HHH);HJ",
    kinetics = ArrheniusEP(
        A = (0.731898, 'cm^3/(mol*s)'),
        n = 4.2888,
        alpha = 0,
        E0 = (22.1527, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 37,
    label = "O-HCs(HHH);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (11.2231, 'cm^3/(mol*s)'),
        n = 3.62912,
        alpha = 0,
        E0 = (39.2015, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 38,
    label = "O-HCs(CsHH);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (39.3494, 'cm^3/(mol*s)'),
        n = 4.19271,
        alpha = 0,
        E0 = (40.7447, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 39,
    label = "O-HCs(CsCsH);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (1798.65, 'cm^3/(mol*s)'),
        n = 3.18285,
        alpha = 0,
        E0 = (40.2407, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 40,
    label = "O-HCs(CsCsCs);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (747648, 'cm^3/(mol*s)'),
        n = 2.3481,
        alpha = 0,
        E0 = (41.1119, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 41,
    label = "O-HCds(H);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (3250.38, 'cm^3/(mol*s)'),
        n = 3.24041,
        alpha = 0,
        E0 = (49.8535, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 42,
    label = "O-HCds(Cs);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (3.51813e+06, 'cm^3/(mol*s)'),
        n = 1.59641,
        alpha = 0,
        E0 = (48.0894, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 43,
    label = "O-HCs(CdHH);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (0.0537217, 'cm^3/(mol*s)'),
        n = 3.93783,
        alpha = 0,
        E0 = (32.0065, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 44,
    label = "O-HCs(CdCsH);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (1.29521e-08, 'cm^3/(mol*s)'),
        n = 5.86437,
        alpha = 0,
        E0 = (38.1609, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 45,
    label = "O-HCs(CdCsCs);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (3.49022e-09, 'cm^3/(mol*s)'),
        n = 6.15234,
        alpha = 0,
        E0 = (38.6267, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 46,
    label = "O-HCs(CtHH);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (401.198, 'cm^3/(mol*s)'),
        n = 3.12619,
        alpha = 0,
        E0 = (33.2665, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 47,
    label = "O-HCs(CtCsH);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (2115.14, 'cm^3/(mol*s)'),
        n = 3.15487,
        alpha = 0,
        E0 = (33.8102, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 48,
    label = "O-HCs(CtCsCs);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (76057.9, 'cm^3/(mol*s)'),
        n = 1.88123,
        alpha = 0,
        E0 = (33.2447, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 51,
    label = "O-HOs(H);HJ",
    kinetics = ArrheniusEP(
        A = (1.28437e+08, 'cm^3/(mol*s)'),
        n = 1.83697,
        alpha = 0,
        E0 = (4.77337, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 52,
    label = "O-Cs(HHH)Os(H);HJ",
    kinetics = ArrheniusEP(
        A = (8.01017e+06, 'cm^3/(mol*s)'),
        n = 1.98323,
        alpha = 0,
        E0 = (6.78234, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 53,
    label = "O-HOs(Cs);HJ",
    kinetics = ArrheniusEP(
        A = (6.59061e+07, 'cm^3/(mol*s)'),
        n = 1.81476,
        alpha = 0,
        E0 = (4.54109, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 54,
    label = "O-Cs(HHH)Os(Cs);HJ",
    kinetics = ArrheniusEP(
        A = (7.02751e+10, 'cm^3/(mol*s)'),
        n = 0.29359,
        alpha = 0,
        E0 = (6.33989, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 55,
    label = "O-HOs(H);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (44559.9, 'cm^3/(mol*s)'),
        n = 2.58699,
        alpha = 0,
        E0 = (9.86623, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 56,
    label = "O-HOs(Cs);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (26526.7, 'cm^3/(mol*s)'),
        n = 2.4453,
        alpha = 0,
        E0 = (9.7718, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 57,
    label = "O-Cs(HHH)Os(H);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (20989.5, 'cm^3/(mol*s)'),
        n = 2.47358,
        alpha = 0,
        E0 = (13.6473, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)""",
)

entry(
    index = 58,
    label = "O-Cs(HHH)Os(Cs);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (1.2996e+07, 'cm^3/(mol*s)'),
        n = 1.07449,
        alpha = 0,
        E0 = (12.8322, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)""",
)

entry(
    index = 59,
    label = "O-Os(H)Os(H);HJ",
    kinetics = ArrheniusEP(
        A = (3.73772e+06, 'cm^3/(mol*s)'),
        n = 2.13626,
        alpha = 0,
        E0 = (8.88506, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 60,
    label = "O-HOs(Os);HJ",
    kinetics = ArrheniusEP(
        A = (7.17266e+08, 'cm^3/(mol*s)'),
        n = 1.4407,
        alpha = 0,
        E0 = (4.33812, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 61,
    label = "O-Os(Cs)Os(H);HJ",
    kinetics = ArrheniusEP(
        A = (2.95051e+06, 'cm^3/(mol*s)'),
        n = 2.54316,
        alpha = 0,
        E0 = (8.72631, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 62,
    label = "O-Cs(HHH)Os(Os);HJ",
    kinetics = ArrheniusEP(
        A = (9.56529e+07, 'cm^3/(mol*s)'),
        n = 2.045,
        alpha = 0,
        E0 = (7.70275, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 64,
    label = "O-Os(H)Os(Cs);HJ",
    kinetics = ArrheniusEP(
        A = (1.2409e+06, 'cm^3/(mol*s)'),
        n = 2.35959,
        alpha = 0,
        E0 = (8.92478, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 67,
    label = "O-Os(Cs)Os(Cs);HJ",
    kinetics = ArrheniusEP(
        A = (7.95424e+06, 'cm^3/(mol*s)'),
        n = 2.71236,
        alpha = 0,
        E0 = (9.11699, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 69,
    label = "O-Os(H)Os(H);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (1119.49, 'cm^3/(mol*s)'),
        n = 3.06029,
        alpha = 0,
        E0 = (13.8761, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 70,
    label = "O-HOs(Os);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (17942.7, 'cm^3/(mol*s)'),
        n = 2.60187,
        alpha = 0,
        E0 = (8.41087, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 71,
    label = "O-Os(H)Os(Cs);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (152659, 'cm^3/(mol*s)'),
        n = 2.22409,
        alpha = 0,
        E0 = (14.0442, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 72,
    label = "O-Cs(HHH)Os(Os);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (101433, 'cm^3/(mol*s)'),
        n = 2.72306,
        alpha = 0,
        E0 = (13.7891, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 73,
    label = "O-Os(Cs)Os(H);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (26016.1, 'cm^3/(mol*s)'),
        n = 2.61392,
        alpha = 0,
        E0 = (15.0158, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 75,
    label = "O-Os(Cs)Os(Cs);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (98402.5, 'cm^3/(mol*s)'),
        n = 2.87073,
        alpha = 0,
        E0 = (13.9466, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 77,
    label = "O-HH;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (0.00708537, 'cm^3/(mol*s)'),
        n = 5.12614,
        alpha = 0,
        E0 = (44.8893, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 78,
    label = "O-HH;CsJ-CsHH",
    kinetics = ArrheniusEP(
        A = (0.452921, 'cm^3/(mol*s)'),
        n = 3.53834,
        alpha = 0,
        E0 = (44.5143, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 79,
    label = "O-HH;CsJ-CsCsH",
    kinetics = ArrheniusEP(
        A = (2.40815e-05, 'cm^3/(mol*s)'),
        n = 5.13525,
        alpha = 0,
        E0 = (43.9651, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 80,
    label = "O-HH;CsJ-CsCsCs",
    kinetics = ArrheniusEP(
        A = (6.87045e-06, 'cm^3/(mol*s)'),
        n = 5.03769,
        alpha = 0,
        E0 = (41.7182, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 81,
    label = "O-HH;CdsJ-H",
    kinetics = ArrheniusEP(
        A = (0.0147515, 'cm^3/(mol*s)'),
        n = 4.11084,
        alpha = 0,
        E0 = (37.881, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 82,
    label = "O-HH;CdsJ-Cs",
    kinetics = ArrheniusEP(
        A = (0.014133, 'cm^3/(mol*s)'),
        n = 4.04095,
        alpha = 0,
        E0 = (37.0712, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 83,
    label = "O-HH;CsJ-CdHH",
    kinetics = ArrheniusEP(
        A = (0.000337211, 'cm^3/(mol*s)'),
        n = 4.79715,
        alpha = 0,
        E0 = (54.0636, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 84,
    label = "O-HH;CsJ-CdCsH",
    kinetics = ArrheniusEP(
        A = (0.000106961, 'cm^3/(mol*s)'),
        n = 4.07435,
        alpha = 0,
        E0 = (51.1252, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 85,
    label = "O-HH;CsJ-CdCsCs",
    kinetics = ArrheniusEP(
        A = (5.39936e-06, 'cm^3/(mol*s)'),
        n = 4.75792,
        alpha = 0,
        E0 = (54.0086, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 86,
    label = "O-HH;CsJ-CtHH",
    kinetics = ArrheniusEP(
        A = (0.000900586, 'cm^3/(mol*s)'),
        n = 4.62782,
        alpha = 0,
        E0 = (52.544, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 87,
    label = "O-HH;CsJ-CtCsH",
    kinetics = ArrheniusEP(
        A = (0.000266769, 'cm^3/(mol*s)'),
        n = 4.5494,
        alpha = 0,
        E0 = (50.9634, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 88,
    label = "O-HH;CsJ-CtCsCs",
    kinetics = ArrheniusEP(
        A = (9.15707e-07, 'cm^3/(mol*s)'),
        n = 5.48115,
        alpha = 0,
        E0 = (50.1267, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 89,
    label = "O-Cs(HHH)H;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (2.02386e-06, 'cm^3/(mol*s)'),
        n = 5.80487,
        alpha = 0,
        E0 = (41.8043, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 90,
    label = "O-Cs(HHH)H;CsJ-CsHH",
    kinetics = ArrheniusEP(
        A = (8.43164e-05, 'cm^3/(mol*s)'),
        n = 4.81746,
        alpha = 0,
        E0 = (42.4259, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 91,
    label = "O-Cs(HHH)H;CsJ-CsCsH",
    kinetics = ArrheniusEP(
        A = (2.62031e-09, 'cm^3/(mol*s)'),
        n = 6.05127,
        alpha = 0,
        E0 = (41.1164, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 92,
    label = "O-Cs(HHH)H;CsJ-CsCsCs",
    kinetics = ArrheniusEP(
        A = (4.95558e-11, 'cm^3/(mol*s)'),
        n = 6.18012,
        alpha = 0,
        E0 = (39.6262, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 93,
    label = "O-Cs(HHH)H;CdsJ-H",
    kinetics = ArrheniusEP(
        A = (0.0166055, 'cm^3/(mol*s)'),
        n = 3.78744,
        alpha = 0,
        E0 = (32.9424, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 94,
    label = "O-Cs(HHH)H;CdsJ-Cs",
    kinetics = ArrheniusEP(
        A = (0.00341995, 'cm^3/(mol*s)'),
        n = 3.88799,
        alpha = 0,
        E0 = (33.7851, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 95,
    label = "O-Cs(HHH)H;CsJ-CdHH",
    kinetics = ArrheniusEP(
        A = (1.76802e-08, 'cm^3/(mol*s)'),
        n = 6.23988,
        alpha = 0,
        E0 = (48.9367, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 96,
    label = "O-Cs(HHH)H;CsJ-CdCsH",
    kinetics = ArrheniusEP(
        A = (1.44203e-07, 'cm^3/(mol*s)'),
        n = 4.39147,
        alpha = 0,
        E0 = (47.0848, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 97,
    label = "O-Cs(HHH)H;CsJ-CdCsCs",
    kinetics = ArrheniusEP(
        A = (2.78109e-13, 'cm^3/(mol*s)'),
        n = 7.37017,
        alpha = 0,
        E0 = (50.092, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)""",
)

entry(
    index = 98,
    label = "O-Cs(HHH)H;CsJ-CtHH",
    kinetics = ArrheniusEP(
        A = (1.01409e-07, 'cm^3/(mol*s)'),
        n = 5.81184,
        alpha = 0,
        E0 = (48.4515, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 99,
    label = "O-Cs(HHH)H;CsJ-CtCsH",
    kinetics = ArrheniusEP(
        A = (1.75102e-08, 'cm^3/(mol*s)'),
        n = 5.1553,
        alpha = 0,
        E0 = (47.0894, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 100,
    label = "O-Cs(HHH)H;CsJ-CtCsCs",
    kinetics = ArrheniusEP(
        A = (3.82635e-11, 'cm^3/(mol*s)'),
        n = 6.50124,
        alpha = 0,
        E0 = (47.3836, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 102,
    label = "O-Cs(CsHH)H;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (3.01263e-06, 'cm^3/(mol*s)'),
        n = 5.88794,
        alpha = 0,
        E0 = (43.2039, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 103,
    label = "O-Cs(CsCsH)H;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (1.23057e-06, 'cm^3/(mol*s)'),
        n = 5.62998,
        alpha = 0,
        E0 = (44.4379, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 104,
    label = "O-Cs(CsCsCs)H;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (3.02826e-06, 'cm^3/(mol*s)'),
        n = 5.07693,
        alpha = 0,
        E0 = (45.5946, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 105,
    label = "O-Cds(H)H;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (1.49946e-07, 'cm^3/(mol*s)'),
        n = 5.60717,
        alpha = 0,
        E0 = (44.4058, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 106,
    label = "O-Cds(Cs)H;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (4.83798e-09, 'cm^3/(mol*s)'),
        n = 5.97622,
        alpha = 0,
        E0 = (43.9536, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 107,
    label = "O-Cs(CdHH)H;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (3.1701e-05, 'cm^3/(mol*s)'),
        n = 4.92691,
        alpha = 0,
        E0 = (41.6393, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 108,
    label = "O-Cs(CdCsH)H;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (2.30403e-08, 'cm^3/(mol*s)'),
        n = 5.77538,
        alpha = 0,
        E0 = (43.2947, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 109,
    label = "O-Cs(CdCsCs)H;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (1.76943e-10, 'cm^3/(mol*s)'),
        n = 6.31699,
        alpha = 0,
        E0 = (44.7354, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)""",
)

entry(
    index = 111,
    label = "O-Cs(CtCsH)H;CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (1.04813e-07, 'cm^3/(mol*s)'),
        n = 5.68858,
        alpha = 0,
        E0 = (42.2366, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 113,
    label = "O-HCs(HHH);CsJ-HHH",
    kinetics = ArrheniusEP(
        A = (11.2231, 'cm^3/(mol*s)'),
        n = 3.62912,
        alpha = 0,
        E0 = (39.2015, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 114,
    label = "O-HCs(HHH);CsJ-CsHH",
    kinetics = ArrheniusEP(
        A = (17.6374, 'cm^3/(mol*s)'),
        n = 3.76118,
        alpha = 0,
        E0 = (38.9976, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 115,
    label = "O-HCs(HHH);CsJ-CsCsH",
    kinetics = ArrheniusEP(
        A = (0.00208552, 'cm^3/(mol*s)'),
        n = 4.62276,
        alpha = 0,
        E0 = (36.696, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 116,
    label = "O-HCs(HHH);CsJ-CsCsCs",
    kinetics = ArrheniusEP(
        A = (0.002356, 'cm^3/(mol*s)'),
        n = 4.14669,
        alpha = 0,
        E0 = (35.5629, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 117,
    label = "O-HCs(HHH);CdsJ-H",
    kinetics = ArrheniusEP(
        A = (1.24935, 'cm^3/(mol*s)'),
        n = 4.10349,
        alpha = 0,
        E0 = (33.1943, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 118,
    label = "O-HCs(HHH);CdsJ-Cs",
    kinetics = ArrheniusEP(
        A = (154.741, 'cm^3/(mol*s)'),
        n = 2.57143,
        alpha = 0,
        E0 = (32.2648, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 119,
    label = "O-HCs(HHH);CsJ-CdHH",
    kinetics = ArrheniusEP(
        A = (0.0119654, 'cm^3/(mol*s)'),
        n = 4.27768,
        alpha = 0,
        E0 = (45.4778, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 120,
    label = "O-HCs(HHH);CsJ-CdCsH",
    kinetics = ArrheniusEP(
        A = (8.84018e-11, 'cm^3/(mol*s)'),
        n = 5.87274,
        alpha = 0,
        E0 = (48.0373, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 121,
    label = "O-HCs(HHH);CsJ-CdCsCs",
    kinetics = ArrheniusEP(
        A = (1.68446e-15, 'cm^3/(mol*s)'),
        n = 8.08814,
        alpha = 0,
        E0 = (49.0466, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 122,
    label = "O-HCs(HHH);CsJ-CtHH",
    kinetics = ArrheniusEP(
        A = (5.10728, 'cm^3/(mol*s)'),
        n = 3.60317,
        alpha = 0,
        E0 = (44.071, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 123,
    label = "O-HCs(HHH);CsJ-CtCsH",
    kinetics = ArrheniusEP(
        A = (0.0228734, 'cm^3/(mol*s)'),
        n = 4.3476,
        alpha = 0,
        E0 = (42.5136, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 124,
    label = "O-HCs(HHH);CsJ-CtCsCs",
    kinetics = ArrheniusEP(
        A = (0.00215301, 'cm^3/(mol*s)'),
        n = 3.78307,
        alpha = 0,
        E0 = (40.9472, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 127,
    label = "O-HH;OsJ-H",
    kinetics = ArrheniusEP(
        A = (14521.4, 'cm^3/(mol*s)'),
        n = 2.91678,
        alpha = 0,
        E0 = (72.6138, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 128,
    label = "O-Cs(HHH)H;OsJ-H",
    kinetics = ArrheniusEP(
        A = (11.0699, 'cm^3/(mol*s)'),
        n = 3.50482,
        alpha = 0,
        E0 = (66.0387, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 129,
    label = "O-HH;OsJ-Cs",
    kinetics = ArrheniusEP(
        A = (561.118, 'cm^3/(mol*s)'),
        n = 3.18249,
        alpha = 0,
        E0 = (77.5712, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 130,
    label = "O-Cs(HHH)H;OsJ-Cs",
    kinetics = ArrheniusEP(
        A = (1.05378, 'cm^3/(mol*s)'),
        n = 3.66741,
        alpha = 0,
        E0 = (71.5519, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 131,
    label = "O-HCs(HHH);OsJ-H",
    kinetics = ArrheniusEP(
        A = (27760.5, 'cm^3/(mol*s)'),
        n = 2.90036,
        alpha = 0,
        E0 = (51.4343, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 132,
    label = "O-HCs(HHH);OsJ-Cs",
    kinetics = ArrheniusEP(
        A = (1244.45, 'cm^3/(mol*s)'),
        n = 3.04659,
        alpha = 0,
        E0 = (57.0105, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 133,
    label = "O-Cs(HHH)Cs(HHH);OsJ-H",
    kinetics = ArrheniusEP(
        A = (2.32644e+07, 'cm^3/(mol*s)'),
        n = 1.47906,
        alpha = 0,
        E0 = (52.3415, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)""",
)

entry(
    index = 134,
    label = "O-Cs(HHH)Cs(HHH);OsJ-Cs",
    kinetics = ArrheniusEP(
        A = (117221, 'cm^3/(mol*s)'),
        n = 1.9322,
        alpha = 0,
        E0 = (57.3728, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)""",
)

entry(
    index = 135,
    label = "O-Os(H)H;OsJ-H",
    kinetics = ArrheniusEP(
        A = (0.00278991, 'cm^3/(mol*s)'),
        n = 4.75128,
        alpha = 0,
        E0 = (60.749, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 136,
    label = "O-HH;OsJ-Os",
    kinetics = ArrheniusEP(
        A = (0.0267498, 'cm^3/(mol*s)'),
        n = 4.5091,
        alpha = 0,
        E0 = (87.3616, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 137,
    label = "O-Os(Cs)H;OsJ-H",
    kinetics = ArrheniusEP(
        A = (0.000781287, 'cm^3/(mol*s)'),
        n = 5.15922,
        alpha = 0,
        E0 = (59.9826, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 138,
    label = "O-Cs(HHH)H;OsJ-Os",
    kinetics = ArrheniusEP(
        A = (1.54686e-05, 'cm^3/(mol*s)'),
        n = 5.55622,
        alpha = 0,
        E0 = (82.0155, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 140,
    label = "O-Os(H)H;OsJ-Cs",
    kinetics = ArrheniusEP(
        A = (2.47435e-05, 'cm^3/(mol*s)'),
        n = 5.26357,
        alpha = 0,
        E0 = (65.8518, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 143,
    label = "O-Os(Cs)H;OsJ-Cs",
    kinetics = ArrheniusEP(
        A = (2.92558e-06, 'cm^3/(mol*s)'),
        n = 5.89053,
        alpha = 0,
        E0 = (65.4297, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 145,
    label = "O-Os(H)Cs(HHH);OsJ-H",
    kinetics = ArrheniusEP(
        A = (0.376691, 'cm^3/(mol*s)'),
        n = 4.46709,
        alpha = 0,
        E0 = (48.0516, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 146,
    label = "O-HCs(HHH);OsJ-Os",
    kinetics = ArrheniusEP(
        A = (0.00368718, 'cm^3/(mol*s)'),
        n = 4.90384,
        alpha = 0,
        E0 = (65.6429, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 147,
    label = "O-Os(H)Cs(HHH);OsJ-Cs",
    kinetics = ArrheniusEP(
        A = (1.37223, 'cm^3/(mol*s)'),
        n = 3.91986,
        alpha = 0,
        E0 = (53.283, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 148,
    label = "O-Cs(HHH)Cs(HHH);OsJ-Os",
    kinetics = ArrheniusEP(
        A = (13.1108, 'cm^3/(mol*s)'),
        n = 3.71859,
        alpha = 0,
        E0 = (67.9505, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)""",
)

entry(
    index = 149,
    label = "O-Os(Cs)Cs(HHH);OsJ-H",
    kinetics = ArrheniusEP(
        A = (21552.6, 'cm^3/(mol*s)'),
        n = 2.45745,
        alpha = 0,
        E0 = (48.299, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

entry(
    index = 151,
    label = "O-Os(Cs)Cs(HHH);OsJ-Cs",
    kinetics = ArrheniusEP(
        A = (0.0036016, 'cm^3/(mol*s)'),
        n = 5.31614,
        alpha = 0,
        E0 = (16.0093, 'kcal/mol'),
        Tmin = (500, 'K'),
        Tmax = (2000, 'K'),
    ),
    rank = 3,
    shortDesc = u"""CB0-QB3 (1DHR)/UCCSD(T)-F12/vdz-f12""",
)

